Subject: Re: species extinctions (was re: Allisat on hunting/Fishing rights)

From: Steve Bydeley <[email-masked]>
Date: 2 Jul 1995 23:48:15 GMT

When talking about balance and "natural" animal population levels we too 
often forget that man is part of that balance. Balance comes - after 
adjustment. The seal population for example is now out of the "balance" 
because man was taken out of the picture. Man hunts. He (she) hunts the 
woods and waters for animal or fish. He (she) also hunts the grocery 
store isles for animal parts to fill the need. Vegetarian too take the 
life of a living plant organism to sustain life. All that lives does so 
by the death of something else. Life exists on death.

---

From: [email-masked] (Frank Ch. Eigler)
Date: Wed, 5 Jul 1995 05:07:29 GMT

Steve Bydeley ([email-masked]) wrote:
: [...]
: All that lives does so 
: by the death of something else. Life exists on death.

I'd say this is false.  Life, like economics, is not a zero-sum
game.  This is because in the former case, we get a continued
supply of energy from the Sun, which, were we efficient enough,
we could use for living without killing anything.  (As an aside,
in the economics case, the rich-get-richer and poor-get-poorer
idea is based on a similar assumption.  This assumption ignores
the wealth-creating nature of human effort, and assumes instead
that total wealth is constant and is merely shifting ownership.)

--
Frank Ch. Eigler // [email-masked]
                // [email-masked]
               // [email-masked]

---

From: [email-masked] (Roland Mechler)
Date: 6 Jul 1995 00:39:26 GMT

In article <[email-masked]>, [email-masked] (Frank Ch. Eigler) writes:
|> Steve Bydeley ([email-masked]) wrote:
|> : [...]
|> : All that lives does so 
|> : by the death of something else. Life exists on death.
|> 
|> I'd say this is false.  Life, like economics, is not a zero-sum
|> game.  This is because in the former case, we get a continued
|> supply of energy from the Sun, which, were we efficient enough,
|> we could use for living without killing anything.  (As an aside,
|> in the economics case, the rich-get-richer and poor-get-poorer
|> idea is based on a similar assumption.  This assumption ignores
|> the wealth-creating nature of human effort, and assumes instead
|> that total wealth is constant and is merely shifting ownership.)

In its very simplest form, the "rich-get-richer and poor-get-poorer" idea
may assume a zero sum game with constant total wealth, but the idea 
doesn't necessarily rely on this assumption. While total wealth does 
not remain constant, in practice its rate of growth is bounded. If the
rich get richer at a rate much higher than this rate of growth, then the
poor may get poorer in the process. While it is certainly possible for
a poor person to increase the total wealth (at the same time increasing
his/her wealth) through human effort, the rich are at a distinct advantage
because they tend to have greater control of the means of production.

Take a look around. The rich are getting richer and the poor are getting
poorer (as a general trend). 

This is not meant as a tirade against the rich, but to point out that
while economics may not be a zero sum game, there are limits and tradeoffs
(would it be possible for all people in the world to be simultaneously as
rich as Bill Gates?). 

-Roland

---

From: [email-masked] (Frank Ch. Eigler)
Date: Sat, 8 Jul 1995 14:37:02 GMT

Roland Mechler ([email-masked]) wrote:
: [...]
: In its very simplest form, the "rich-get-richer and poor-get-poorer" idea
: may assume a zero sum game with constant total wealth, but the idea 
: doesn't necessarily rely on this assumption.

I cannot decode this.  The idea makes an assumption, but the idea does
not need the assumption?  That's a strange idea.

: While total wealth does 
: not remain constant, in practice its rate of growth is bounded.

Total wealth is bounded; most things are bounded.  Does not matter.

: If the
: rich get richer at a rate much higher than this rate of growth, then the
: poor may get poorer in the process.

"If" ... "then" ... "may" ...  If the poor have enough wealth to let the
big boys get fatter faster than these produce, then the poor probably
aren't all that poor.

: While it is certainly possible for
: a poor person to increase the total wealth (at the same time increasing
: his/her wealth) through human effort, the rich are at a distinct advantage
: because they tend to have greater control of the means of production.

Advantage does not matter either.  As long as the poor get richer, the
claim is false.  No matter what other people do.

The contentions of the `rich-richer poor-poorer' line are that the first
implies the last, and rich-poorer and poor-richer possibilities are
excluded or very rare.  The zero-sum assumption, as well as a few other
dubious ones, are necessary to make this sort of reasoning work.

: Take a look around. The rich are getting richer and the poor are getting
: poorer (as a general trend). 

Repeating this mantra does not increase its believability.  I don't see
this happening.  Where should I look for it?

: This is not meant as a tirade against the rich, but to point out that
: while economics may not be a zero sum game, there are limits and tradeoffs

I cannot decode this, I am sorry.

: (would it be possible for all people in the world to be simultaneously as
: rich as Bill Gates?). 

Sure, sounds good to me.

---

From: [email-masked] (Roland Mechler)
Date: 10 Jul 1995 19:00:40 GMT

In article <[email-masked]>, [email-masked] (Frank Ch. Eigler) writes:
|> Roland Mechler ([email-masked]) wrote:
|> : [...]
|> : In its very simplest form, the "rich-get-richer and poor-get-poorer" idea
|> : may assume a zero sum game with constant total wealth, but the idea 
|> : doesn't necessarily rely on this assumption.
|> 
|> I cannot decode this.  The idea makes an assumption, but the idea does
|> not need the assumption?  That's a strange idea.

I am saying that only the simplest, naive approach to the idea relies on this
assumption. In general, the idea of the rich getting richer at the expense of 
the poor does not rely on the constant total wealth assumption.

|> : While total wealth does 
|> : not remain constant, in practice its rate of growth is bounded.
|> 
|> Total wealth is bounded; most things are bounded.  Does not matter.

Why not?

|> : If the
|> : rich get richer at a rate much higher than this rate of growth, then the
|> : poor may get poorer in the process.
|> 
|> "If" ... "then" ... "may" ...  

As a general trend, this is what is actually happening.

|> If the poor have enough wealth to let the
|> big boys get fatter faster than these produce, then the poor probably
|> aren't all that poor.

This is nonsense. You are ignoring increased productivity due to improved
technology (the fruits of which tend to go to the owners of the technology),
and the decreasing demand for labour which drives down wages. The rich aren't
necessarily taking money directly out of the pockets of the poor, it's more
a matter of the poor having less opportunity to take part in the economy.

|> : While it is certainly possible for
|> : a poor person to increase the total wealth (at the same time increasing
|> : his/her wealth) through human effort, the rich are at a distinct advantage
|> : because they tend to have greater control of the means of production.
|> 
|> Advantage does not matter either.  As long as the poor get richer, the
|> claim is false.  No matter what other people do.
|> 
|> The contentions of the `rich-richer poor-poorer' line are that the first
|> implies the last, and rich-poorer and poor-richer possibilities are
|> excluded or very rare.  The zero-sum assumption, as well as a few other
|> dubious ones, are necessary to make this sort of reasoning work.

I'm not saying "rich-richer" implies "poor-poorer". I have no problem with
both rich and poor getting richer, as long as it does not entail destruction
of the environment and excessive depletion of resources. 

|> : Take a look around. The rich are getting richer and the poor are getting
|> : poorer (as a general trend). 
|> 
|> Repeating this mantra does not increase its believability.  I don't see
|> this happening.  Where should I look for it?

How about starting with corporations whose executives get big salary increases
while employees get laid off.

|> : This is not meant as a tirade against the rich, but to point out that
|> : while economics may not be a zero sum game, there are limits and tradeoffs
|> 
|> I cannot decode this, I am sorry.

Me too.

|> : (would it be possible for all people in the world to be simultaneously as
|> : rich as Bill Gates?). 
|> 
|> Sure, sounds good to me.

You really think this is possible? If so, I think you're living in a dream world.

-Roland

---

From: [email-masked] (Frank Ch. Eigler)
Date: Wed, 12 Jul 1995 12:07:02 GMT

Roland Mechler ([email-masked]) wrote:
: [...] In general, the idea of the rich getting richer at the expense of 
: the poor does not rely on the constant total wealth assumption.

Remember this sentence.

: |> : While total wealth does 
: |> : not remain constant, in practice its rate of growth is bounded.
: |> Total wealth is bounded; most things are bounded.  Does not matter.
: Why not?

*Of course* the rate of growth is bounded.  It cannot be one gazillion
percent.  So its boundedness is a truism, and an uninteresting one at
that. 

: |> : If the
: |> : rich get richer at a rate much higher than this rate of growth,
: |> : then the poor may get poorer in the process.
: |> "If" ... "then" ... "may" ...  
: As a general trend, this is what is actually happening.

Repeating the mantra again does not convince.

: |> If the poor have enough wealth to let the
: |> big boys get fatter faster than these produce, then the poor probably
: |> aren't all that poor.
: 
: This is nonsense.

Well, your imagined scenario of wealth accumulating at a much higher
rate (at the evil rich pockets) than it's growing (in total in the
economy) is pretty strange to begin with.

: [...]
: I'm not saying "rich-richer" implies "poor-poorer".

Now recall the sentence at the top, reproduced here for your reading
pleasure:

# [...] In general, the idea of the rich getting richer at the expense of 
# the poor does not rely on the constant total wealth assumption.

This latter idea is what we're talking about.  So, Roland, how do you
square your two comments?

: I have no problem with
: both rich and poor getting richer, as long as it does not entail destruction
: of the environment and excessive depletion of resources. 

Whose environment, whose resources?  What a wormy topic to bring up when the
discussion started with the wealth-generating nature of human effort, not of
mining.  Are you going to claim that total wealth can increase only at the
cost of environmental doom and gloom?
 
: |> [where is this happening?]
: How about starting with corporations whose executives get big salary
: increases while employees get laid off.

Yawn, a company that does this *on an irrational basis* is harming itself.
It's a blip in a market economy. 

: [...]
: You really think this [everyone with Gates' riches] is possible? If so, I
: think you're living in a dream world.

There is no principle (that I am aware of) that would prevent a great deal
of wealth in a lot of hands.  The difficulty is simply the lack of that
brilliance and drive in almost `everyone' that let Gates earn his money.

---

From: [email-masked] (Roland Mechler)
Date: 12 Jul 1995 17:20:45 GMT

In article <[email-masked]>, [email-masked] (Frank Ch. Eigler) writes:
|> Roland Mechler ([email-masked]) wrote:
|> : [...] In general, the idea of the rich getting richer at the expense of 
|> : the poor does not rely on the constant total wealth assumption.
|> 
|> Remember this sentence.
|> 
|>  
|> : |> : While total wealth does 
|> : |> : not remain constant, in practice its rate of growth is bounded.
|> : |> Total wealth is bounded; most things are bounded.  Does not matter.
|> : Why not?
|> 
|> *Of course* the rate of growth is bounded.  It cannot be one gazillion
|> percent.  So its boundedness is a truism, and an uninteresting one at
|> that. 

|>  
|> : |> If the poor have enough wealth to let the
|> : |> big boys get fatter faster than these produce, then the poor probably
|> : |> aren't all that poor.
|> : 
|> : This is nonsense.
|> 
|> Well, your imagined scenario of wealth accumulating at a much higher
|> rate (at the evil rich pockets) than it's growing (in total in the
|> economy) is pretty strange to begin with.

First of all, who said anything about the rich being evil? Secondly, what
we've seen lately is a growth in economic output with very little (if any)
accompanying growth in employment or wages. While this does not confirm 
that my scenario is taking place, it lends it some plausibility.

|> : [...]
|> : I'm not saying "rich-richer" implies "poor-poorer".
|> 
|> Now recall the sentence at the top, reproduced here for your reading
|> pleasure:
|> 
|> # [...] In general, the idea of the rich getting richer at the expense of 
|> # the poor does not rely on the constant total wealth assumption.
|> 
|> This latter idea is what we're talking about.  So, Roland, how do you
|> square your two comments?

I don't see a conflict. NOT(R-R --> P-P) does not prevent R-R at the expense
of the poor, it only says that the rich can also get richer without it being
at the expense of the poor. Simple logic. Complex world.

|> : I have no problem with
|> : both rich and poor getting richer, as long as it does not entail destruction
|> : of the environment and excessive depletion of resources. 
|> 
|> Whose environment, whose resources?  

Everyone's, present and future.

|> What a wormy topic to bring up when the
|> discussion started with the wealth-generating nature of human effort, not of
|> mining.  Are you going to claim that total wealth can increase only at the
|> cost of environmental doom and gloom?

Of course not. Read my statement again. It implies that total wealth *can* 
increase without environmental doom and gloom.

|> : |> [where is this happening?]
|> : How about starting with corporations whose executives get big salary
|> : increases while employees get laid off.
|> 
|> Yawn, a company that does this *on an irrational basis* is harming itself.

If a company increases its efficiency by laying off employees, the higher ups
can take a slice of the increased profits with no net harm to the company. I
am not making a moral judgement here. From the point of view of the company,
total economic output, global competitiveness, efficiency is a good thing. But
there is a social cost in terms of increased unemployment and downward pressure
on wages.

|> It's a blip in a market economy. 

It was only an example, not the whole picture.

-Roland

---

From: [email-masked] (Roland Mechler)
Date: 16 Jul 1995 00:19:56 GMT

In article <[email-masked]>, [email-masked] (Frank Ch. Eigler) writes:
|>  
|> : [...]
|> : I don't see a conflict. NOT(R-R --> P-P) does not prevent R-R at the expense
|> : of the poor, it only says that the rich can also get richer without it being
|> : at the expense of the poor. Simple logic. Complex world.
|> 
|> But you've argued all along that R-R is occurring `at the expense of' P-P.
|> That phrase indicates that you think that they are not coincidental, or
|> even merely correlated.  An `expense' is a necessary cost.  So while a 
|> logical implication is little too strong, isn't `R-R -(in general)-> P-P'
|> what you have been saying (i.e., contradicting your NOT() sentence) ?

Nice try. No cigar. 

-Roland